@charset "UTF-8";
/* Scss Document */
/* Scss Document */
/*color*/
/*font*/
/*layout*/
/* ========================================
	Search
======================================== */
/*ui*/
/*今日*/
.ui-datepicker-current { display: none; }

/*前へ　後ろへ*/
.ui-widget-header .ui-icon { background-color: #f8f8f8; border: none; }

/*閉じる*/
.ui-datepicker-close { border: 0; background: #e6e6e6; font-weight: normal !important; color: #333; margin-top: 0; }

.ui-datepicker-buttonpane { margin: 0 !important; }

.ui-datepicker-close.ui-state-hover { border: 0; background: #cacaca; font-weight: normal; color: #333; }

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { color: #333; }

.ui-state-selected { background: #cacaca; }

.ui-datepicker-today .ui-state-default { border: 0; }

.ui-datepicker-group { padding: 50px 30px; }
.ui-datepicker-group.ui-datepicker-group-first { border-right: 1px solid #FFF; margin-right: -1px; }
.ui-datepicker-group.ui-datepicker-group-last { border-left: 1px solid #FFF; }

.ui-datepicker { width: 300px !important; background-color: #f8f8f8; text-align: center; padding: 0; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { border: none; cursor: pointer; }

.ui-datepicker-calendar { width: 300px; }
.ui-datepicker-calendar th, .ui-datepicker-calendar td { font-size: 14px; text-align: center; }

.ui-datepicker-title { clear: both; }

.ui-datepicker-prev { float: left; }

.ui-datepicker-next { float: right; }

#search_content { width: 950px; }
#search_content #tabs { border-bottom: 1px solid #e6e6e6; }
#search_content #tabs ul { width: 800px; margin-left: auto; margin-right: auto; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; list-style-type: none; justify-content: space-between; }
#search_content #tabs ul li { flex-basis: 247px; min-width: 247px; height: 50px; line-height: 1.3; border: 1px solid #e6e6e6; border-bottom: 0; border-top-left-radius: 3px; border-top-right-radius: 3px; }
#search_content #tabs ul li input[type=radio] { display: none; }
#search_content #tabs ul li input[type=radio]:checked + .label { background-color: #e6e6e6; }
#search_content #tabs ul li .label { width: 100%; height: 100%; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; text-align: center; align-content: center; align-items: center; justify-content: center; font-size: 15px; cursor: pointer; flex-wrap: wrap; }
#search_content #tabs ul li .label span { display: block; width: 100%; font-size: 12px; }
#search_content #datepicker { position: static; margin-bottom: 10px; }
#search_content .inputs { width: 100%; padding-top: 50px; padding-bottom: 35px; background-color: #e6e6e6; }
#search_content .inputs .search_box { width: 800px; margin-left: auto; margin-right: auto; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; border: 1px solid #e6e6e6; background-color: #FFF; }
#search_content .date { flex-basis: 400px; min-width: 400px; color: #1B1512; }
#search_content .date .date_cont { width: 200px; height: 100%; float: left; padding: 5px 10px; position: relative; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; align-content: center; }
#search_content .date .date_cont span { font-size: 12px; line-height: 1.8; }
#search_content .date .date_cont span.title { display: block; text-align: center; }
#search_content .date .date_cont.checkin { border-right: 1px solid #e6e6e6; }
#search_content .date .date_cont input { display: block; width: 100%; font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif; font-size: 15px; text-align: center; height: 1.8em; line-height: 1.8; border: 0; cursor: pointer; }
#search_content .airport { display: none; width: 100%; }
#search_content .airport .air_cont { border-bottom: 1px solid #e6e6e6; }
#search_content .airport .air_cont:first-child { margin-bottom: 5px; }
#search_content .airport span { width: 3em; }
#search_content .airport select { display: inline-block; width: calc(100% - 3em); font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif; font-weight: 500; font-size: 15px; text-align: center; height: 1.8em; line-height: 1.8; border: 0; background-color: #FFF; cursor: pointer; }
#search_content .nights { width: 100%; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; }
#search_content .nights > div { flex-basis: 50%; min-width: 50%; border-left: 1px solid #e6e6e6; position: relative; }
#search_content .nights > div select { font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif; font-weight: 500; font-size: 15px; height: 1.8em; line-height: 1.8; width: calc(100% - 50px); text-align: center; }
#search_content .nights .easy-select-box { width: 100%; height: 100%; cursor: pointer; font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif; font-weight: 500; position: absolute; top: 0; left: 0; }
#search_content .nights .easy-select-box .esb-displayer { height: 100%; color: #333; font-size: 15px; text-align: center; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; align-content: center; align-items: center; justify-content: center; }
#search_content .nights .easy-select-box:before { content: ''; display: block; position: absolute; top: 50%; right: 20px; margin-top: -4px; width: 8px; height: 8px; background: url("../com/search_arrow.png") no-repeat center center; }
#search_content .nights .easy-select-box .esb-dropdown { border: 1px solid #cccccc; overflow: auto; background: #FFFFFF; font-size: 15px; text-align: center; top: 0; }
#search_content .nights .easy-select-box .esb-dropdown .esb-item { padding: 3px; background: #FFFFFF; color: #333; cursor: default; }
#search_content .nights .easy-select-box .esb-dropdown .esb-item:hover { background: #3399ff; color: #FFFFFF; text-decoration: none; }
#search_content .search_button { border: 0; background-color: #666; color: #fff; padding: 10px; width: calc(50% - 1px); font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif; font-size: 16px; line-height: 1.2; text-align: center; cursor: pointer; }

.tel { text-align: center; margin-top: 40px; }
.tel p span { display: block; }
.tel p span.title { font-size: 13px; }
.tel p span.no { font-size: 19px; letter-spacing: 0.1em; font-family: Arial, Helvetica, "sans-serif"; }
.tel p span.rakuten { font-size: 11px; margin-left: 10px; }
